/*******************************************************************************
* File Name: Mosi1.h  
* Version 2.20
*
* Description:
*  This file contains the Alias definitions for Per-Pin APIs in cypins.h. 
*  Information on using these APIs can be found in the System Reference Guide.
*
* Note:
*
********************************************************************************
* Copyright 2008-2015, Cypress Semiconductor Corporation.  All rights reserved.
* You may use this file only in accordance with the license, terms, conditions, 
* disclaimers, and limitations in the end user license agreement accompanying 
* the software package with which this file was provided.
*******************************************************************************/

#if !defined(CY_PINS_Mosi1_ALIASES_H) /* Pins Mosi1_ALIASES_H */
#define CY_PINS_Mosi1_ALIASES_H

#include "cytypes.h"
#include "cyfitter.h"


/***************************************
*              Constants        
***************************************/
#define Mosi1_0			(Mosi1__0__PC)
#define Mosi1_0_INTR	((uint16)((uint16)0x0001u << Mosi1__0__SHIFT))

#define Mosi1_INTR_ALL	 ((uint16)(Mosi1_0_INTR))

#endif /* End Pins Mosi1_ALIASES_H */


/* [] END OF FILE */
